openSUSE Security Update : python-django (openSUSE-SU-2013:1492-1)

Medium Nessus Plugin ID 75152


The remote openSUSE host is missing a security update.


This python-django update fixes several security issues.

- Update to version 1.4.8 (bnc#840832, CVE-2013-1443) :

+ Fixed denial-of-service via large passwords

- Changes from version 1.4.7 :

+ Fixed directory traversal with ssi template tag

- Changes from version 1.4.6 :

+ Fixed Cross-site scripting (XSS) in admin interface

+ Fixed Possible XSS via is_safe_url


Update the affected python-django package.

See Also

Plugin Details

Severity: Medium

ID: 75152

File Name: openSUSE-2013-721.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:python-django, cpe:/o:novell:opensuse:12.2, cpe:/o:novell:opensuse:12.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2013/09/18

Reference Information

CVE: CVE-2013-1443

OSVDB: 97354